footer{
    background-color: #163f6c;
    color: #fff;
}
footer .headline {
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.social-icons li a {
	background-color: rgba(255,255,255,.2);
}
dl.headlines.headlines-footer dd .text-muted {
	color: rgba(255,255,255,.5);
}
footer a,
dl.headlines.headlines-footer dd a {
	color: #ddd;
    color: rgba(255,255,255,.7);
}
footer a:focus,
footer a:hover,
dl.headlines.headlines-footer dd a:focus,
dl.headlines.headlines-footer dd a:hover {
	color: #fff;
}

footer .headline h2, footer .headline h3, footer .headline h4, footer .headline h5, footer .headline h6 {

    border-bottom: 2px solid #faf8e4;
}

/* Target the third column in the footer row containing "Upcoming events" */
/*.footer .row > div:nth-child(3) h1,
.footer .row > div:nth-child(3) h2,
.footer .row > div:nth-child(3) h3,
.footer .row > div:nth-child(3) .headline {
    color: #ffffff !important; Change #000000 to your desired hex color code */
/*

/* Change event titles (TNO visit, etc.) */
/*.footer dl.headlines-footer dd a {
    color: #052A56 !important; /* Dark Blue */
/*}
/*
/* Change the subtext/date list underneath the titles */
/*.footer dl.headlines-footer dd .text-muted,
/*.footer dl.headlines-footer dd ul.list-unstyled {
 /*   color: #052A56 !important; /* Dark Blue */
/*    opacity: 1 !important; /* Overrides the 50% transparency */}
/* Direct override for the upcoming events subtext & links in footer */




